body {
	font-family: 'Raleway', serif;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 18px;
	color: #333;
	background-color: #fff;
	height: 100%;
	/*border: 15px solid #231B1D;*/
}

p {
	margin: 10px 0;
}

hr {
	display: none;
}

td { 
	font-family: 'Raleway', serif;
    font-size: 18px;
    color: #333;
}

@media (max-width: 1000px) {
	body {
		 font-size: 30px;
	}
	td {
		 font-size: 30px;
	}
}

a, a:link {
	color: #336600;
	text-decoration: none;
}

a:hover, a:active {
	color: #336600;
}

h1 {
	margin: 30px 0;
	padding: 0px;
	border: 0px;
	font-size: 40px;
	color: #336600;
	text-align: center;
	font-family: 'Raleway';
}

h2 {
	margin: 20px 0;
	padding: 0px;
	border: 0px;
	font-size: 30px;
	color: #336600;
	font-family: 'Raleway';
}

.tit {
	text-align: center;
	margin: 30px 0 60px 0;
	position: relative;
	height: 20px;
}

.tit2 {
	position: absolute;
	top: -8px;
	left: 0;
	width: 100%;
	text-align: center;
}

.spantit2 {
	border: 1px solid #CCC;
	background-color: #fff;
	padding: 2px 20px;
	text-transform: uppercase;
	color: #336600;
}

.tit1 {
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	height: 2px;
	border-top: 1px solid #CCC;
}

h3 {
	margin: 25px 0 20px 0;
	padding: 0px;
	border: 0px;
	font-size: 28px;
	font-weight: bold;
	color: #336600;
	line-height: 1.3em;
}

h4 {
	margin: 10px 0px 0px 0px;
	border: 0px;
	font-size: 24px;
	color: #336600;
	font-weight: bold;
	line-height: 1.4em;	
	font-family: 'Raleway';
}

h5 {
	margin: 15px 0px;
	border: 0px;
	font-size: 22px;
	color: #336600;
	font-weight: bold;
	line-height: 1.4em;	
	font-family: 'Raleway';
}

h6 {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 12px;
	color: #09499A;
	text-transform: uppercase;
}

@media (max-width: 1000px) {
	h1 {
	font-size: 40px;
	}
	h2 {
	font-size: 36px;
	}
	h3 {
	font-size: 32px;
	}
	h4 {
	font-size: 26px;
	}
	h5 {
	font-size: 26px;
	}
	h6 {
	font-size: 26px;
	}
}

/* tabella grande */
.tab {
	max-width: 1280px;
	margin: auto;
	padding: 0 10px;
}

#top {
	position: relative;
	padding-bottom: 0px;
	padding-top: 72px;
	padding-top: 0px;
}

@media (max-width: 1000px) {
	#top {
		padding-top: 0px;
	}
}

#social {
	position: absolute;
	top: 20px;
	right: 20px;
	text-align: right;
	width: 160px;
	height: 40px;
	z-index: 200;
}

#social img {
	width: 40px;
	height: 40px;
	margin-left: 5px;
}

#icone {
	margin: auto; 
	margin-top: 50px; 
	max-width: 1068px;
}

td.testograssettodx {
	font-style: italic;
	padding: 10px 10px 10px 0;
	color: #09499A;
	text-align: left;
}

@media (max-width: 1000px) {
	#icone {
		display: none;
		visibility: hidden;
	}
	
	#social {
		position: absolute;
		top: 0px;
		right: 120px;
		text-align: right;
		width: 270px;
		height: 40px;
		z-index: 200;
	}

	#social img {
		width: 80px;
		height: 80px;
		margin-left: 5px;
	}
}

#logo {
	position: absolute;
	z-index: 200;
	width: 740px;
	height: 263px;
	top: 100px;
	left: 30px;
}

@media (min-width: 1000px) {
	#logobig {
		display: none;
		visibility: hidden;
	}

	#logo {
		position: absolute;
		z-index: 200;
		width: 740px;
		height: 263px;
		top: 100px;
		left: 30px;
	}
}

@media (max-width: 1000px) {
	#logo {
		display: none;
		visibility: hidden;
	}
}

.slogan {
	width: 100%;
	left: 0;
	bottom: 0px;
	position: absolute;
	color: #fff;
	text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
	font-size: 42px;
	padding: 35px 20px;
	text-align: center;
	font-weight: bold;
	z-index: 100;
	background-image: url("images/verde50.png") ;
	font-family: "Raleway";
	border-bottom: 10px solid #336600;
}

@media (max-width: 1000px) {
	.slogan {
		bottom: 0px;
		font-size: 60px;
	}
}

.parcont {
	margin-top: 0px;
}

.bloccohome {
	position: absolute;
	top: 0;
	left: 0; right: 0;
	bottom: 0;
	text-align: center;
	width: 100%;
	margin: auto;
	height: 44px;
	font-size: 44px;
}

.titolobloccohome {
	padding: 10px 20px;
	background-image: url(images/black44.png);
}

@media (max-width: 1000px) {
	.bloccohome {
		height: 100px;
		font-size: 100px;
	}
}

.principale {
	position: relative;
	height: auto !important;
	text-align: justify;
	padding: 20px 0px 20px 0px;
}








@media (min-width: 1000px) {
	.bloccocont {
		position: relative;
		width: 290px;
		min-height: 290px;
		margin-bottom: 40px;
		background-color: #EFEFEF;
	}

	.contfoto {
		width: 290px;
		height: 290px;
		line-height: 0;
		color: #fff;
		border-bottom: 3px solid #231A11;
	}
	
	.contfoto a {
		line-height:0; 
		width: 290px;
		height: 290px;
		display: block;
		position: relative;
	}
	
	.contfoto img {
		width: 290px;
		height: 290px;
	}

	.conttitolo {
		position: relative;
		background-position: top left;
		background-repeat: no-repeat;
		padding: 15px;
	}
	
	h2.conttitolo {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		padding: 20px 10px;
		margin: 0;
		font-size: 20px;
		font-weight: bold;
		text-align: center;
		background-image: url("images/contenuti.png");
		background-position: top;
		background-repeat: repeat-x;
	}
	
	h2.conttitolo a {
		color: #fff;
		text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
	}
}

@media (min-width: 1280px) {
	.bloccocont {
		position: relative;
		width: 400px;
		min-height: 400px;
		margin-bottom: 40px;
		background-color: #EFEFEF;
	}

	.contfoto {
		width: 400px;
		height: 400px;
		line-height: 0;
		border-bottom: 3px solid #231A11;
	}

	.contfoto a {
		line-height:0; 
		width: 400px;
		height: 400px;
		display: block;
		position: relative;
	}
	
	.contfoto img {
		width: 400px;
		height: 400px;
	}

	h2.conttitolo {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		padding: 50px 10px 30px 10px;
		margin: 0;
		font-size: 30px;
		font-weight: bold;
		text-align: center;
		background-image: url("images/contenuti.png");
		background-position: top;
		background-repeat: repeat-x;
	}

	h2.conttitolo a {
		color: #fff;
		text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
	}
}

@media (max-width: 1000px) {
	.bloccocont {
		position: relative;
		width: 100%;
		min-height: 100%;
		margin-bottom: 40px;
		background-color: #EFEFEF;
	}

	.contfoto {
		width: 100%;
		height: 100%;
		line-height: 0;
		border-bottom: 3px solid #231A11;
	}

	.contfoto a {
		line-height:0; 
		width: 100%;
		height: 100%;
		display: block;
		position: relative;
	}

	.contfoto img {
		width: 100%;
		height: 100%;
	}

	h2.conttitolo {
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
		padding: 30px 10px;
		margin: 0;
		font-size: 60px;
		font-weight: bold;
		text-align: center;
		background-image: url("images/contenuti.png");
		background-position: top;
		background-repeat: repeat-x;
	}

	h2.conttitolo a {
		color: #fff;
		text-shadow: 4px 4px 4px rgba(0, 0, 0, 0.75);
	}
}


#frase {
	padding: 30px;
	background-image: url("images/frase.jpg");
	background-size: contain;
	background-position: center;
}

#frase h1 {
	color: #fff;
}

@media (min-width: 1000px) {
	.blocconews {
		position: relative;
		width: 290px;
		min-height: 290px;
		margin-bottom: 40px;
		background-color: #EFEFEF;
	}

	.newsfoto {
		width: 290px;
		height: 145px;
		line-height: 0;
		color: #fff;
		border-bottom: 3px solid #231A11;
	}
	
	.newsfoto a {
		line-height:0; 
		width: 290px;
		height: 145px;
		display: block;
		position: relative;
	}
	
	.newsfoto img {
		width: 290px;
		height: 145px;
	}

	.newstitolo {
		position: relative;
		background-position: top left;
		background-repeat: no-repeat;
		padding: 15px;
	}
	
	.newstitolo h2 {
		font-weight: bold;
		margin: 0;
		margin-bottom: 5px;
		font-size: 18px;
		text-align: left;
	}	
	.newstitolo P, .newstitolo a {
	}

	.newstesto {
		position: relative;
		text-align: left;
		font-size: 14px;
		line-height: normal;
	}
	
	.newstesto TD {
		font-size: 14px;
		text-align: left;
	}
}

@media (min-width: 1280px) {
	.blocconews {
		position: relative;
		width: 400px;
		min-height: 400px;
		margin-bottom: 40px;
		background-color: #EFEFEF;
	}

	.newsfoto {
		width: 400px;
		height: 200px;
		line-height: 0;
		border-bottom: 3px solid #231A11;
	}

	.newsfoto a {
		line-height:0; 
		width: 400px;
		height: 200px;
		display: block;
		position: relative;
	}
	
	.newsfoto img {
		width: 400px;
		height: 200px;
	}

	.newstitolo {
		position: relative;
		background-position: top left;
		background-repeat: no-repeat;
		padding: 20px;
	}
	
	.newstitolo h2 {
		font-size: 20px;
		font-weight: bold;
		margin: 0;
		margin-bottom: 10px;
		text-align: left;
	}	
	.newstitolo P, .newstitolo a {
	}

	.newstesto {
		position: relative;
		text-align: left;
		font-size: 18px;
	}
	
	.newstesto TD {
		font-size: 16px;
		text-align: left;
	}
}

@media (max-width: 1000px) {
	.blocconews {
		position: relative;
		width: 100%;
		min-height: 400px;
		margin-bottom: 40px;
		background-color: #fff;
	}

	.newsfoto {
		width: 100%;
		height: auto;
		line-height: 0;
		border-bottom: 3px solid #231A11;
	}

	.newsfoto a {
		line-height:0;
		width: auto;
		height: auto;
		display: inline;
	}
	
	.newsfoto img {
		width: 100%;
		height: auto;
	}

	.newstitolo {
		position: relative;
		background-position: top left;
		background-repeat: no-repeat;
		padding: 20px;
	}
	
	.newstitolo h2 {
		font-size: 60px;
		font-weight: bold;
		margin: 0;
		margin-bottom: 10px;
		text-align: left;
	}	
	.newstitolo P, .newstitolo a {
	}

	.newstesto {
		position: relative;
		text-align: left;
		font-size: 40px;
	}
	
	.newstesto TD {
		font-size: 16px;
		text-align: left;
	}
}

.principale td {
	text-align: justify;
	line-height: 1.3em;
}

a.tag, a.tag:link {
	display: block;
	width: 40px;
	height: 21px;
	margin-left: 2px;
	border: 1px solid #D8D9DA;
	text-align: center; 
	padding-top: 3px;
	text-decoration: none;
	font-size: 12px;
}

a.tag:hover, a.tag:active {
	border: 1px solid #000;
	text-decoration: none;
}

.nospace p {
	padding: 0;
	margin: 0;
}

.newscorpo {
	position: relative;
	padding-bottom: 15px;
}

.newslaterale {
	padding: 0px;
}

.newslat {
	position: relative;
}

.newscorpo P {
	line-height: normal;
	margin: 0;
	padding: 0;
	text-align: left;
}

.newslat P {
	font-size: 16px;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-align: left;
}

.newslat a {
	margin: 0;
	padding: 0;
}

.continua {
	right: 0;
	bottom: -22px;
	text-align: right;
	font-size: 16px;
	position: absolute;
	color: #004B96;
}

.continua a {
	color: #004B96;
	text-decoration:none;
}

/* login */
/* principale - form */
.principale input {
	font-size: 16px;
}

.principale .checkbox {
	font-size: 14px;
	border: 0;
}

.principale .invia {
	color: #fff;
	width: 15px;
	font-weight: bold;
	font-size: 16px;
	border: 0px solid #104E93;
	background-color: #333;
}

.principale select {
	font-size: 16px;
	border: 1px solid #EBEBEB;
}

.principale textarea {
	font-family:verdana,arial,sans-serif;
	font-size:16px;
}

/* principale - bottone dei form */

.principale input.formbotton {
	width: 76px;
	font-size: 16px;
	color: #1A171C;
	background-color: #104E93;
	border: 1px solid #fff;
}

.briciola {
	font-size: 14px;
	margin: 0;
	margin-bottom: 10px;
	text-transform: lowercase;
}

.homebanner {
	position: relative;
	float: left;
	max-width: 312px;
	padding: 0 20px;
	text-align: center;
}

.box {
	background-color: #000; 
	border: 5px solid #fff; 
	padding: 0; 
	margin: 0; 
	position: relative;
}

.box2 {
	position: absolute; 
	top: 0; 
	left: 0; 
	right: 0; 
	bottom: 0;
}

.boxtitolo {
	position: absolute;
	left: 0;
	bottom: 50px;
	min-width: 200px;
	height: 75px;
	padding: 5px 30px 15px 10px;
	font-family: 'Raleway';
	background-image: url("images/fondotit.png");
	background-position: right top;
	background-repeat: no-repeat;
	font-size: 26px;
	color: #000;
	text-align: center;
}

.boxtitolo a {
	color: #000;
}

@media (max-width: 1000px) {
	.briciola {
		font-size: 24px;
		margin: 0;
		margin-bottom: 10px;
		text-transform: lowercase;
	}
	
	.boxtitolo {
		position: absolute;
		left: 0;
		bottom: 80px;
		min-width: 400px;
		height: 80px;
		padding: 5px 50px 15px 10px;
		font-family: 'Raleway';
		background-image: url("images/fondotit2.png");
		background-position: right top;
		background-repeat: no-repeat;
		font-size: 50px;
		color: #fff;
		text-align: center;
	}
}

#partner {
	padding: 20px 0px;
}

.principale #numpag a, .principale #numpag a:link {
	color: #1C3049;
	text-decoration: none;
}

.principale #numpag a:hover, .principale #numpag a:active {
	color: #1C3049;
	text-decoration: none;
	background-image: url(images/border.gif); 
	background-repeat: repeat-x; 
	background-position: bottom;
}

.principale span {
	text-align: center;
}

.principale span.active {
	color: #1A171C;
}

#tabellanews h2, #tabellanews p {
	margin: 0; padding: 0;
}

#tabellapost h2, #tabellapost p {
	margin: 0; padding: 0;
}


#banda {
	width: 100%;
	padding: 40px;
}

#banda_form {
	width: 100%;
	padding: 40px;
	margin-bottom: 20px;
	background-image: url("images/contatti.jpg");
	background-repeat: repeat-x;
	background-position: bottom;
}

#banda2 {
	text-align: left;
	color: #333;
	position: relative;	
	max-width: 1260px;
	margin: auto;
	padding: 0;
	margin-top: 40px;
	margin-bottom: 40px;
}

#banda2 td {
	color: #333;
}

#banda2 p {
	padding: 0;
	margin: 0;
	color: #333;
	font-size: 24px;
}

#banda2 a {
	color: #333;
}

#banda2 input {
	color: #333;
}

.formwidth {
	max-width: 590px;
}


@media (max-width: 1000px) {
	.formwidth {
	max-width: 100%;
}

}

#footer {
	width: 100%;
	background-image: url("images/footer.png");
	background-position: top;
	background-repeat: repeat-x;
	padding: 30px;
}

#footer2 {
	text-align: left;
	color: #fff;
	position: relative;	
	max-width: 1260px;
	margin: auto;
	padding: 0;
	font-size: 16px;
}

#footer2 td {
	color: #fff;
	font-size: 16px;
}

#footer2 p {
	padding: 0;
	margin: 0;
	color: #fff;
	font-size: 16px;
}

#footer2 a {
	color: #fff;
}

.tratt {
	border-left: 1px dashed #FFF; 
	border-right: 1px dashed #FFF;
}


@media (max-width: 1000px) {
	#footer2 {
		font-size: 24px;
		border: 0;
	}

	#footer2 td {
		font-size: 24px;
		border: 0;
	}

	#footer2 p {
		font-size: 24px;
		border: 0;
	}
	
	.tratt {
		border: 0;
		margin: 50px 0;
	}
}


img {
	border: 0px;
}

.formmin {
	width: 38px;
	border: 1px solid #EBEBEB;
	text-align: right;
	padding-right: 2px;
}

.formpiccolo {
	width: 120px;
	border: 1px solid #CCC;
}

.formmedio {
	width: 150px;
	border: 1px solid #CCC;
}

.formgrande {
	width: 200px;
	border: 1px solid #CCC;
	height: 26px;
}

.selectpiccola {
	width: 100px;
	border: 1px solid #CCC;
	font-size: 10px;
	margin-bottom: 2px;
	/*height: 16px;*/
}

.selectmin {
	width: 58px;
	border: 1px solid #CCC;
	height: 22px;
}

.selectmedia {
	width: 180px;
	border: 1px solid #CCC;
	height: 22px;
}

.textareamin {
	width: 180px;
	height: 100px;
	border: 1px solid #CCC;
}

.textareapiccola {
	width: 300px;
	height: 100px;
	border: 1px solid #CCC;
}

.textareamedia {
	width: 300px;
	height: 140px;
	border: 1px solid #CCC;
	color: #333;
}

.textareagrande {
	width: 460px;
	height: 200px;
	display: block;
	border: 1px solid #CCC;
	color: #333;
}

.forminvia {
  width: 30px;
  border: 1px solid #800;
  color: #800;
}

.numsel {
	font-weight: bold;
	color: #FFCC00;
}

.num {
	text-align: center;
	margin: 20px;
}

div.pagination {
	font-size: 16px;
	padding: 3px;
	margin: 3px;
	text-align:center;
	margin-bottom: 0px;
	color: #333333;
}

div.pagination a {
	padding: 8px;
	margin-right: 2px;
	border: 1px solid #333333;
	text-decoration: none; 
	color: #333333;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #333333;
	color: #fff;
	background-color: #333333;
}
div.pagination a.current {
	padding: 8px;
	margin-right: 2px;
	border: 1px solid #333333;
	background-color: #333333;
	color: #FFF;
}
div.pagination span.disabled {
	padding: 8px;
	margin-right: 2px;
	border: 1px solid #333333;
	color: #333333;
}


.slide-out-div {
	padding: 20px;
	padding-top: 150px;
	width: 200px;
	background: #0082C3;
	color: #fff;
	border-right: 1px solid #fff;
	z-index: 200;
}

.slide-out-div h2 {
	color: #FF0;
	padding: 8px 0px 12px 0px;
	margin: 5px;
	border-bottom: 1px solid #80C0E1;
}

.slide-out-div h2 a, .slide-out-div h2 a:link {
	color: #FF0;
	text-decoration: none;
}
.slide-out-div h2 a:hover, .slide-out-div h2 a:active {
	color: #FF0;
	text-decoration: none;
}

.slide-out-div h3 {
	color: #fff;
	padding: 8px 0px 12px 20px;
	margin: 5px;
	border-bottom: 1px solid #80C0E1;
	background-image: url(images/freccia.png);
	background-position: left;
	background-repeat: no-repeat;
}

.slide-out-div h3 a, .slide-out-div h3 a:link {
	color: #fff;
	text-decoration: none;
}

.slide-out-div h3 a:hover, .slide-out-div h3 a:active {
	color: #FF0;
	text-decoration: none;
}

.ui-tabs.ui-tabs-vertical {
    padding: 0;
}
.ui-tabs.ui-tabs-vertical .ui-widget-header {
    border: none;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav {
    float: left;
    width: 18em;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li {
    clear: left;
    width: 300px;
    overflow: hidden;
    position: relative;
    right: -2px;
    z-index: 2;
	margin-right: 0;
	padding-right: 0;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li a {
    display: block;
    width: 100%;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-nav li:last-child {
    margin-bottom: 10px;
}
.ui-tabs.ui-tabs-vertical .ui-tabs-panel {
    float: left;
    width: 640px;
    border-radius: 0;
    position: relative;
	margin-top: 18px;
	padding-right: 20px;
}
